Bug 657964 - icu-config --bindir Result Incorrect
Summary: icu-config --bindir Result Incorrect
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: icu
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-28 23:04 UTC by Jameson
Modified: 2010-12-07 20:18 UTC (History)
2 users (show)

Fixed In Version: icu-4.4.1-6.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-07 20:18:23 UTC
Type: ---


Attachments (Terms of Use)

Description Jameson 2010-11-28 23:04:56 UTC
Description of problem:
icu-config --bindir returns /usr/sbin, but the files actually reside in /usr/bin.

Version-Release number of selected component (if applicable):
libicu-devel-4.4.1-3.fc14.x86_64

How reproducible:
Every time

Steps to Reproduce:
1.  Install libicu-devel
2.  Run icu-config --bindir
3.  Sob
  
Actual results:
/usr/sbin

Expected results:
/usr/bin

Additional info:

Comment 1 Caolan McNamara 2010-11-29 11:32:04 UTC
Indeed, fixed this up in 4.4.1-6

Comment 2 Fedora Update System 2010-11-29 11:34:30 UTC
icu-4.4.1-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/icu-4.4.1-6.fc14

Comment 3 Fedora Update System 2010-11-29 21:34:37 UTC
icu-4.4.1-6.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update icu'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/icu-4.4.1-6.fc14

Comment 4 Fedora Update System 2010-12-07 20:18:12 UTC
icu-4.4.1-6.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.